.acc-countdown-container{
	background-color: #2F8DCB; 
	color: #fff; 
	font-size: 1.6em; 
	text-align: center; 
	font-family: 'Tw Cen MT', 'Tw Cen MT Condensed', 'Tw Cen MT Condensed Extra Bold';
}
.acc-countdown{
	display: inline; 
	font-size: 0.8em
}
.acc-countdown-record{
	margin-left:15px; 
	font-size:1.2em;
}